Subject: Re: Lightswarm P & BMC
From: Guy Rabiller <[email-masked]>
To: [email-masked]
Date: Sat, 17 Feb 1996 01:31:56 +0100

Julian E. Herring wrote:
> 
> Is it just me or does the Lightswarm Plugin and BML files just does not
> work. I have 32 MB P-100 System, running Win95 and this thing just does
> not work.  The "lightswarm" BMC crashes  I lay down points, the
> Lightswarm Plugin that came with Lightwave just do not work. I made a
> Light deposit scene, it create a scene with the lights but they do in the
> screen, does anyone have or have had this problem.
> 
> Thanks Newtek for the Opengl95.dlls they work perfect in Win95.
> Thanks Robert for the info and response
> 
> Julian Herring
> FlareNova CGI

The LightSwarm plug-in generate a syntax error when creating the new
"*.lwm" file with all the lights.

The plug-in creates a nullobject parenting all the lights. Usefull if
you want to move all the lights in the same time !
But the "chapter" concerning the nullobject contains a syntax error.

Open the new "*.lwm" file with the notepad, look for the "chapter"
concerning the nullobject (generaly nearly at the begining).
In that "chapter", look for the line with the "9". Now, just add a new
line under the "9" line with just the number "1". 

Thats it. Everyhing will goes well now.

Guy Rabiller
3D Director.
TEOTIHUACAN Productions, FRANCE.
From [email-masked]  Fri Feb 16 19:37:50 1996
Date: Fri, 16 Feb 1996 05:34:28 +0000
From: Steve Lennox <[email-masked]>
To: [email-masked]
Subject: Re: winmm.dll?
content-length: 1317
Status: RO

Dan Ablan wrote:
> 
> Steve Lennox wrote:
> >
> > Ok, I just got my PVR setup today, installed the software and rebooted.But
> > when I try to start the software I get and error...................
> >                 "precedure entry point private 5 not located in winn.dll"
> > anyone seen this before................Strange, I find the same error when adding the
> > NT-avi plugin on this machine, thus no AVI's.......
> >         Any help would be great.
> 
>         Are you using the new shell for NT?
>         There's said to be conflicts with the PAR software.
>         Find that dll on your installation disks,
>         and try re-installing it.
> 
>         Dan Ablan

	No, we do not have the "Newshell" on these machine(s).I have seen this error on several
systems, when installing LightWaves NTavi plugin. It appears to be a problem with the way the system
was setup. I guess Ill have to do a reinstall of the OS..............OH,GOODY.......what fun!   
-- 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    XXX    Steve Lennox       Email= [email-masked]    XXX
  XXXX    BlueSky Software           [email-masked]     XXXX
    XXX     3D Artist         Voice= (619)458 9880 Ext.161  XXX                
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
From [email-masked]  Fri Feb 16 19:44:50 1996
From: [email-masked] (Mike Harlock)
Subject: Re: Video recommendation
To: [email-masked]
Date: Fri, 16 Feb 96 16:41:31 
Organization: Raindrop Graphics
content-length: 878
Status: RO

Hi Justin,

> Most of us know about Todd Rundgren's use of LW animation for some of his
> music videos.  I was thinking that there had to be a video release with all
> these collected together, and sure enough I found it!  It's called Todd
> Rundgren:  The Desktop Collection.

I have that laser...it's pretty ok.   It's a good showcase of early lightwave
animtions.  The best items on there are the gothic church from theology
and this 3 second little clip of a giant machine pounding through the fog
in another video that features a collage of all his stuff.

The price on that web page is a good buy, also.

Happy viewing...

--Mike

       __
      <  \   [email-masked] - Mike "Harlock" Massee
[\\\\\\(\ (:::<===========================================-
\<      >  \           Practice Random Kindness
 \\    /    |        And Senseless Acts of Beauty
  `==='____/